## ros-noetic-qb-move 2.2.2

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(qb_move)
find_package(catkin REQUIRED)
catkin_metapackage()
