=== debian/control ===
Source: ros-noetic-qb-move
Section: misc
Priority: optional
Maintainer: Alessandro Tondo <alessandro.tondo@qbrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: http://wiki.ros.org/qb_move
Standards-Version: 3.9.2

Package: ros-noetic-qb-move
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-qb-move-control, ros-noetic-qb-move-description, ros-noetic-qb-move-gazebo, ros-noetic-qb-move-hardware-interface
Description: This package contains the ROS interface for qbrobotics® qbmove device.
